Subject: RE: Draft Officers Certificate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 18:17:57 -0800 (PST)

I faxed PG&E the Certificate tonight - Ray Bowen signed it.

Elizabeth Sager
713-853-6349

 -----Original Message-----
From: 	Sager, Elizabeth  
Sent:	Wednesday, November 21, 2001 7:03 PM
To:	[email-masked]'
Cc:	Mellencamp, Lisa; St. Clair, Carol; Bradford, William S.
Subject:	Draft Officers Certificate

Hi Peter

Here is a draft form of officers certificate for your review.  As we discussed, I wanted to get you something to look at as soon as possible.  With the holidays upon us, I still have not been able to clear this through all of the necessary channels but will continue to try.  Call with any questions/comments. Thanks

Elizabeth Sager
713-853-6349 << File: officers certificate.doc >>